/* MEDIA   */

@media screen and (min-width: 1281px) 
 {

	 
 }

@media screen and (min-width: 801px) and (max-width: 1280px) {


}

@media screen and (min-width: 401px) and (max-width: 800px) {
body {
	padding: 0;}

.homepic {
	width: 100%;
	float:none;
	clear:both;}
	
.doneritehomeText {
	width:100%;
	float:none;
	clear:both;}
 
h1 {font-size: 100%;}	
p {font-size: 80%;}

.doneriteProfile img{
	width: 96%;
	margin: 0 auto;
	clear: both;
		border-radius: 0px 35px 0px 35px; /* top left, top right, bottom right, bottom left */
}

.doneriteProfile-text {
	width: 90%;
	clear:both;
}


}

@media screen and (max-width: 400px) {
	
body {
	padding: 0;}
	
.homepic {
	width: 100%;
	float:none;
	clear:both;}
		
.doneritehomeText {
	width:100%;
	float:none;
	clear:both;}	
	
h1 {font-size: 100%;}	
p {font-size: 80%;}
	
.doneriteProfile img{
	width: 96%;
	margin: 0 auto;
	clear: both;
		border-radius: 0px 35px 0px 35px; /* top left, top right, bottom right, bottom left */

}

.doneriteProfile-text {
	width: 90%;
	clear:both;
}

/*  /* Corner Effect */


.corners:after,
.corners:before {
    height: 30px;
    position: absolute;
    top: -13px;
    width: 50px;
    -webkit-box-shadow: 0 5px 10px -7px hsla(0,0%,0%,.5);
       -moz-box-shadow: 0 5px 10px -7px hsla(0,0%,0%,.5);
            box-shadow: 0 5px 10px -7px hsla(0,0%,0%,.5);
}
.corners:after {
    left: -30px;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.corners:before {
    right: -30px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}